/*-----------------------------------------------------------------------------------*/
/*	    Blocs Landing Page
/*      Built with Blocs
/*-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    line-height: 28px;
}
a:hover{text-decoration: none; cursor:pointer;}

button{outline: none!important;} /* Prevent ugly blue glow on chrome and safari */


a{
	color:lor:#B2BEC9!important;
}
 a:hover{
	color:#000000!important;
	 text-decoration: none;
	 cursor:pointer;
}

img{max-width: 100%;}


/* Globals type styling */
/* h1, h2, h3, h4, h5, h6, p, label, .btn, a{
	font-family:Roboto,sans-serif;
	font-weight:300;
}*/

 h1, h2, h3, h4, h5, h6{
	font-family: 'Gotham A','Gotham B',sans-serif;
	font-weight:300;
}
p, label, .btn, a{
	font-family: 'Gotham SSm A','Gotham SSm B',sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}
h2, .h2 {
    font-size: 40px;
}
h3{
	font-size:30px;
}
p{
	font-size:18px;
}

/* Site container width */

.container{
	max-width:1170px;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xxl{
	padding:200px 50px;
}
.bloc-xl{
	padding:150px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Group Styles */

.bloc-group{
	width:100%;
	display:table;
	table-layout: fixed;
}
.bloc-group .bloc{
	display: table-cell;
	vertical-align: top;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Dark theme */

.d-bloc{
	color:#fff;
}

.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc h1, .d-bloc h2, .d-bloc h3, .d-bloc h4,.d-bloc h5, .d-bloc h6, .d-bloc .ico{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc a{
	color:rgba(255,255,255,.6);
}
.d-bloc a:hover{
	color:rgba(255,255,255,1)!important;
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel h1,.d-bloc .panel h2, .d-bloc .panel h3, .d-bloc .panel h4, .d-bloc .panel h5, .d-bloc .panel h6, .d-bloc .ico{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel a{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel a:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.l-bloc{
	color:rgba(0,0,0,.5);
}
.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc h1,.l-bloc h2,.l-bloc h3,.l-bloc h4,.l-bloc h5, .l-bloc h6, .l-bloc .ico{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.l-bloc a{
	color:rgba(0,0,0,.6);
}
.l-bloc a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.l-bloc .btn-wire, .l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}
.voffset-lg{
	margin-top:80px;
}

/* Bloc text custom styling */

#hero-bloc h1{
	font-size: 50px;
    font-weight:100;
    /*text-transform: uppercase;*/
}

#buy-bloc h4{
	line-height: 24px;
}
.bloc-15 h4{
	line-height: 24px;
}
.detail-bloc h2{
	line-height: 45px;
    font-weight: 300;
}
.detail-bloc p{
	font-size: 24px;
    font-weight:300;
}
.detail-bloc {
    padding: 0 100px;
}

/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
    z-index: 1;
}
.navbar-brand{
	height:auto;
	padding:15px 15px;
	font-size:25px!important;
	font-weight:normal;
	font-weight:600;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.navbar-brand{
	padding: 15px 15px;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
}
@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav-invert .site-navigation{
		left:20px;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		margin-top:20px;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 10px 15px;
}

nav .caret{
	margin: 0 5px;
}

/* = Hero
-------------------------------------------------------------- */

.hero{
	padding:180px 0;
	position:relative;
	display:inline-table;
}
.hero-nav{
	position:absolute;
	margin: 0 auto;
	top:0;
	left:0;
	right:0;
}
.v-center{
	width:100%;
	height: 100%;
	display: table;
	table-layout: fixed;
}
.v-center .vc-content{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
}
.hero .btn-dwn{
	width: 58px;
	height: 58px;
	line-height: 58px;
	margin: 0 0 0 -29px;
	padding: 0;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	color: rgba(255,255,255,.8);
	background: #43536D;
	position: absolute;
	left: 50%;
	bottom: 60px;
	border:0;
}
.hero .btn-dwn span{
    margin-top:22px;
}
.hero .btn-dwn:hover{
	color: rgba(255,255,255,1)!important;
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF!important;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}
.btn-rd{
    border-radius: 40px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-lg{
    padding: 14px 18px;
}
.btn-xl{
	padding: 24px 40px;
	font-size: 32px;
    font-weight: 200;
}
.btn-mg{
    margin-top:10px;
}
.dropdown a .caret{
	margin:0 0 0 5px}
/* = Icons
-------------------------------------------------------------- */
.icon-xl{
	font-size:100px!important;
}


/* = Text Widths
-------------------------------------------------------------- */
.text-w-md{
	max-width:300px;
}
.text-w-lg{
	max-width:400px;
}
.text-center.text-w-sm, .text-center.text-w-md, .text-center.text-w-lg{
	margin-left: auto;
	margin-right: auto;
}
.uppercase{
	text-transform: uppercase;
}


.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}

/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}




/* iFrame */

iframe{
	border:0;
}

/* = Custom Colour Styling
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-united-nations-blue{
	background-color:#509AE4;
}
.bgc-medium-jungle-green{
	background-color:#232C38;
}
.bgc-mountain-meadow{
	background-color:#3CB99C;
}
.bgc-medium-jungle-green-2{
	background-color:#202731;
}
.bgc-dark-jungle-green{
	background-color:#1D232D;
}
.bgc-deep-dark-jungle-green{
	background-color:#141b1f;
}
/* Text colour styles */

.tc-cool-grey{
	color:#8898A7!important;
}
.tc-pastel-blue{
	color:#B2BEC9!important;
}
.tc-davys-grey{
	color:#4C5666!important;
}
.tc-blue-grey{
	color:#8797AF!important;
}
.tc-white{
	color:#ffffff!important;
}
/* Button colour styles */

.btn-united-nations-blue{
	background:#509AE4;
	color:#FFFFFF!important;
}
.btn-united-nations-blue:hover{
	background:#407bb6;
	color:#FFFFFF!important;
}
.btn-mountain-meadow{
	background:#3CB99C;
	color:#FFFFFF!important;
}
.btn-mountain-meadow:hover{
	background:#30947d;
	color:#FFFFFF!important;
}
.btn-white{
	background:#FFFFFF;
	color:#509AE4!important;
}
.btn-white:hover{
	background:#f5f5f5;
	color:#509AE4!important;
}
.wire-btn-white{
	color:#ffffff!important;
	border-color:#ffffff!important;
}

/* Link colour styles */

.ltc-pastel-blue{
	color:#B2BEC9!important;
}
.ltc-pastel-blue:hover{
	color:#8e98a1!important;
}
/* Icon colour styles */

.icon-pastel-blue{
	color:#B2BEC9!important;
	border-color:#B2BEC9!important;
}

/*-----------------------------------------------------------------------------------*/
/*	Modal
/*-----------------------------------------------------------------------------------*/

.modal{
    color:#848383;
}
.modal-body {
    position: relative;
    padding: 30px 15px;
}
.modal-video {
	padding:30px;
}
.modal-black{
	background:#232C38;
	width:770px;
}
.video-frame{
	width:740px;
}
.video-frame iframe{
    border: 0;
}
.close{
	position:absolute;
	right:15px;
	top:15px;
	font-size: 17px;
	font-weight: bold;
	line-height: 1;
	opacity: .5;
	text-shadow:none;
	z-index:2;
}
.close-video{
	right:2px;
	top:1px;
}
.close:hover{
	opacity: 1;
}
#demoVideo .close{
	color:#FFF;
}

/* = Mobile adjustments
-------------------------------------------------------------- */
@media (max-width: 768px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .detail-group{
        display:block;
    }
    .detail-group .bloc{
        display: block;
        width: 100%;
    }
    .btn-xl{
	   padding: 16px 20px;
	   font-size: 15px;
    }
    .btn-mg{
        margin:0;
    }
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    h1,h2,h3,h4,h5,h6,p{
        padding-left:10px!important;
        padding-right:10px!important;
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .bloc{
        padding-left: 0;
        padding-right: 0;
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .bloc, .bloc .text-right{
        text-align: center!important;
    }
    .b-parallax{
        background-attachment:scroll;
    }

    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 42px;
        width:auto;
        margin: -10px 10px 0 0;
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left;
    }
    .btn.pull-left, .btn.pull-right{
       float:none!important;
    }
    .bloc-group .bloc{
         display:block;
         width:100%;
     }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	   padding-left: 10px;
	   padding-right: 10px;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0;
        padding-right: 0;
    }
    .detail-bloc{
        padding: 0;
    }
    .a-block{
        text-align: center;
    }
    .btn-dwn{
       display:none;
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .clear-mg{
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media (max-width: 780px){
	.modal-video {
		width: 700px;
		padding:30px;
	    margin: 10px auto;
	}
	.video-frame{
		width:640px;
		height:360px
	}
}

@media (max-width: 680px){
	.video-frame{
		width:220px;
		height:124px
	}
	.modal-video{
		width:320px;
		height:304px
	}
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


.scroll-down {
    cursor: pointer;
    width: 24px;
    position: absolute;
    bottom: 120px;
    display: block;
    height: 44px;
    webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 2px solid #8898A7;
    left: 50%;
    margin-left: -12px;
    z-index: 200;
}
.scroll-down span {
    display: block;
    margin: 6px auto;
    width: 2px;
    height: 6px;
    border-radius: 4px;
    background: #43536D;
    border: 1px solid transparent;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
    animation-name: scroll;
}
@-webkit-keyframes scroll {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(25px);
        transform: translateY(25px)
    }
}

@keyframes scroll {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(25px);
        -ms-transform: translateY(25px);
        transform: translateY(25px)
    }
}

@media (max-width: 991px) {
	.scroll-down{
		display:none;
	}
}

@media (min-width: 991px) {
	.hero .v-center .img-responsive{
		max-height: calc(100vh - 380px);
	    width: auto;
	}
}

.customers {
    background: #eef1f2;
    text-align: left;
    position: relative;
    padding: 100px 0;
}

.customers:after, .customers:before {
    content: " ";
    display: table
}

.customers:after {
    clear: both
}

.customers h2 {
    text-align: center;
    font-size: 42px;
    font-weight: 100;
    margin: 0 auto 75px;
    line-height: 1.4;
    max-width: 880px;
}

.customers blockquote {
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 40px;
    border-radius: 2px;
    font-size: 24px;
    font-style: italic;
    color: #b2b2b2;
    line-height: 1.4;
}

.customers blockquote:after {
    position: absolute;
    bottom: -22px;
    content: '';
    display: block;
    width: 30px;
    height: 22px;
    background-image: url(../img/comment-edge.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center
}

.customers .quote {
    width: 400px;
    margin: 0 auto
}

.customers .quote p {
    font-size: 18px
}

.customers .quote p a {
    color: #333;
    border-bottom: 1px solid #333
}

.customers .quote p a:hover {
    text-decoration: none;
    color: #f56857;
    border-bottom: 1px solid #f56857
}

.customers .quote .photo {
    width: 80px;
    float: left;
    margin-right: 25px
}

.customers .quote .quote-author {
    padding-top: 20px
}

.customers .quote .quote-author-text {
    padding-top: 18px
}

.customers .quote .quote-author-text h4 {
    margin-bottom: 2px
}

.customers .which-way {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 250px;
    opacity: .25
}

.customers .which-way:hover {
    opacity: .5
}

.customers .which-way.left {
    left: 80px
}

.customers .which-way.right {
    right: 80px
}



.form-basic{
    margin: 0;
    box-sizing: border-box;
    text-align: center;
}

.form-basic .form-row{
    text-align: left;
    margin-bottom: 5px;
}

.form-basic .form-title-row{
    text-align: center;
    margin-bottom: 55px;
}


.form-basic .form-row > label span{
    display: inline-block;
    box-sizing: border-box;
    color: #fff;
    width: 260px;
    text-align: right;
    vertical-align: top;
    padding: 12px 20px;
    font-size: 16px;
}

.form-basic input, .form-basic textarea, .form-basic select{
    color:  #fff;
    box-sizing: border-box;
    width: 330px;
    padding: 5px;
    border: 0;
    border-bottom: 2px solid rgba(255,255,255,.25);
    background: transparent;
}
.form-basic input:focus, .form-basic textarea:focus, .form-basic select:focus{
	outline: none;
	border-bottom-color: #3CB99C;
}

.form-basic select{
    max-width: 330px;
    margin-top: 15px;
    padding: 10px 8px;
}

.form-basic textarea{
    height: 80px;
    resize: vertical;
}

.form-basic .form-radio-buttons{
    display: inline-block;
    vertical-align: top;
}

.form-basic .form-radio-buttons > div{
    margin-top: 10px;
}

.form-basic .form-radio-buttons label span{
    margin-left: 8px;
    color: #5f5f5f;
    font-weight: normal;
}

.form-basic .form-radio-buttons input{
    width: auto;
}
.form-basic button{
    margin: 20px 0 0 265px;
    border-radius: 1px;
}

form label.error {
    color:#c0392b;
    display: inline-block;
    box-sizing: border-box;
    text-align: left;
    vertical-align: top;
    padding: 0;
    margin: 0;
    font-size: 16px;
    margin-left: 265px;
    max-width: 330px;
}

form .required {
    color:#e9266d;
    margin-left: 5px;
}

#form-messages.success, #form-messages.error{
    color: #fff;
    padding: 10px 20px;
    margin: 10px auto;
    font-size: 14px;
    text-align: center;
    display: none;
}
#form-messages.success{
	background: #509AE4;
}
#form-messages.error{
	background: #e9266d;
}


@media (max-width: 600px) {

    .form-basic{
        max-width: 480px;
    }

    .form-basic .form-row{
        max-width: 300px;
        margin: 5px auto;
        text-align: left;
    }

    .form-basic .form-title-row{
        margin-bottom: 50px;
    }

    .form-basic .form-row > label span{
        display: block;
        text-align: left;
        padding: 0 0 15px;
    }

    .form-basic select{
        width: 240px;
    }

    .form-basic input[type=checkbox]{
        margin-top:0;
    }

    .form-basic .form-radio-buttons > div{
        margin: 0 0 10px;
    }

    .form-basic button{
        margin: 0;
    }

}

